Bug 1263808 - Test case failure: Screen - Resolution after no Screen Boot on ATI Pitcairn PRO [Radeon HD 7850] [1002:6819]
Test case failure: Screen - Resolution after no Screen Boot on ATI Pitcairn P...
Status: VERIFIED
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: xorg-x11-drv-ati (Show other bugs)
7.2
x86_64 Linux
unspecified Severity unspecified
: rc
: ---
Assigned To: Jérôme Glisse
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-16 14:43 EDT by Vasiliy Sharapov
Modified: 2017-01-09 04:55 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vasiliy Sharapov 2015-09-16 14:43:29 EDT
Filed from caserun (https://tcms.engineering.redhat.com/run/260129/#caserun_10820254)

Version-Release number of selected component (if applicable):
RHEL-7.2-20150820.0
xorg-x11-server-Xorg-1.17.2-7.el7.x86_64
xorg-x11-drv-ati-7.5.0-3.el7.x86_64
kernel-3.10.0-306.0.1.el7.x86_64
linux-firmware-20150727-41.git75cc3ef.el7.noarch
mesa-dri-drivers-10.6.0-1.20150616.el7.x86_64

Steps to Reproduce: 
 1. reboot machine
 2. disconnect monitor while machine is shutting down
 3. wait until machine is rebooted to GD


 1. connect display back to the machine



Actual results: 
Plugged screens do not come up (monitor sees no signal and stays in standby)
Running xrandr remotely shows that it sees when monitors are plugged in and sees the mode options, but no mode is set.

Expected results:
Screen should be correectly powered on with native resolution
Comment 2 Vasiliy Sharapov 2015-10-19 17:42:09 EDT
This bug no longer appears on:
RHEL-7.2-20151008.0
xorg-x11-server-Xorg-1.17.2-9.el7.x86_64
xorg-x11-drv-ati-7.5.0-3.el7.x86_64
kernel-3.10.0-306.0.1.el7.x86_64
kernel-3.10.0-322.el7.x86_64
linux-firmware-20150904-43.git6ebf5d5.el7.noarch
mesa-dri-drivers-10.6.5-3.20150824.el7.x86_64

Note You need to log in before you can comment on or make changes to this bug.